.banners-list {
	--bs-gutter-x: 1.5rem;
	overflow: hidden;
}




.banners-list .owl-carousel {
	z-index: 0;
}

.banners-list .owl-carousel .owl-stage {
	display: flex;
}


.banners-list .owl-carousel .owl-dots {
    position: relative;
    z-index: 1;
	display: flex;
    justify-content: center;
    align-items: center;
	margin-top: -36px;
	margin-bottom: 20px;
}
.banners-list .owl-carousel .owl-dots .owl-dot {
	margin-right: 14px;
}
.banners-list .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.banners-list .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background: rgba(0, 0, 0, 0.40);
	border-radius: 8px;
}
.banners-list .owl-carousel .owl-dots .owl-dot.active span {
	background: #FFF;
}


.banners-list .owl-nav .owl-prev,
.banners-list .owl-nav .owl-next {
	position: absolute;
	top: 0;
    bottom: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 120px;
	background: #00000012;
	font-size: 48px;
	line-height: 48px;
    color: #ffffff;
	opacity: 0;
	transition: 0.3s;
}
.banners-list .owl-nav .owl-prev {
	left: 0;
}
.banners-list .owl-nav .owl-next {
	right: 0;
	transform: rotate(180deg);
}
.banners-list .owl-nav .owl-prev:hover,
.banners-list .owl-nav .owl-next:hover {
	opacity: 1;
}




.banners-list .banner-item {
	min-height: 800px;
	background: url('images/mask.png'), #005AF5 !important;
	background-size: cover !important;
	/*border-radius: 14px;*/
	overflow: hidden;
}

.banners-list .banner-item .bg-picture {
	top: 0;
	left: 0;
	object-fit: cover;
}


.banners-list .banner-item .banner-item-block {
	z-index: 2;
}
.banners-list .banner-item .info {}

.banners-list .banner-item .info .heading {
	color: #FFF;
	font-size: 47px;
	font-weight: 600;
	line-height: 1.3;
	text-shadow: 5px 3px 8px #000;
}


.banners-list .banner-item .info .preview-text {
	color: #FFF;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5;
	text-shadow: 5px 3px 8px #000;
}




.banners-list .banner-item .btn {
	padding: 16px 56px;
    background: #0000005e;
    border: 1px solid #00000082;
    border-radius: 50px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.5;
    text-transform: uppercase;
    text-decoration: none;
}

.banners-list .banner-item .btn:hover {
	background-color: #000000;
    border-color: #000000;
    color: #fff;
}





.banners-list .banner-item .preview-picture {
	max-width: 620px;
	max-height: 360px;
	object-fit: cover;
}
  
  
  

@media screen and (max-width: 1399px) {

	.banners-list .banner-item .info .heading {
		font-size: 42px;
		line-height: 1.2;
	}

}
@media screen and (max-width: 1199px) {

	.banners-list .owl-nav .owl-prev,
	.banners-list .owl-nav .owl-next {
		width: 60px;
	}
	.banners-list .owl-nav .owl-prev img,
	.banners-list .owl-nav .owl-next img {
		width: 32px;
	}


	.banners-list .banner-item {
		min-height: 600px;
	}


	.banners-list .banner-item .info .heading {
		font-size: 36px;
	}

}
@media screen and (max-width: 991px) {

	.banners-list .owl-nav .owl-prev,
	.banners-list .owl-nav .owl-next {
		width: 48px;
	}
	.banners-list .owl-nav .owl-prev img,
	.banners-list .owl-nav .owl-next img {
		width: 24px;
	}


	.banners-list .owl-carousel .owl-dots {
		margin-top: -26px;
		margin-bottom: 14px;
	}
	.banners-list .owl-carousel .owl-dots .owl-dot {
		margin-right: 8px;
	}
	.banners-list .owl-carousel .owl-dots .owl-dot span {
		width: 12px;
		height: 12px;
		border-radius: 6px;
	}


	.banners-list .banner-item {
		min-height: 480px;
	}

	.banners-list .banner-item .info .heading {
		font-size: 28px;
	}

	.banners-list .banner-item .info .preview-text {
		font-size: 18px;
		line-height: 1.2;
	}


	.banners-list .banner-item .btn {
		padding: 12px 48px;
		font-size: 14px;
	}

}
@media screen and (max-width: 767px) {

	.banners-list .owl-nav .owl-prev,
	.banners-list .owl-nav .owl-next {
		width: 32px;
		opacity: 1;
		background: none;
	}
	.banners-list .owl-nav .owl-prev img,
	.banners-list .owl-nav .owl-next img {
		width: 20px;
	}


	.banners-list .banner-item {
		min-height: 320px;
	}


	.banners-list .banner-item .info .heading {
		font-size: 24px;
	}

	.banners-list .banner-item .info .preview-text {
		font-size: 15px;
	}


	.banners-list .banner-item .btn {
		padding: 12px 36px;
		font-size: 13px;
	}

}
@media screen and (max-width: 575px) {

	.banners-list {
		margin-right: calc(var(--bs-gutter-x)* -0.5);
		margin-left: calc(var(--bs-gutter-x)* -0.5);
	}
	

}